<?php
namespace nur\sery\text;

class words {
  static function q(int $count, string $spec, bool $adjective=true): string {
    $word = new Word($spec, $adjective);
    return $word->q($count);
  }

  static function r(int $count, int $max, string $spec, bool $adjective=true): string {
    $word = new Word($spec, $adjective);
    return $word->r($count, $max);
  }
}
